R11 :
  detectorType : E2V
  raftSerial : LCA-11021_RTM-020

  ccdSerials :
    S00 : E2V-CCD250-319
    S01 : E2V-CCD250-321
    S02 : E2V-CCD250-359
    S10 : E2V-CCD250-364
    S11 : E2V-CCD250-357
    S12 : E2V-CCD250-363
    S20 : E2V-CCD250-350
    S21 : E2V-CCD250-365
    S22 : E2V-CCD250-361

  geometryWithinRaft :
    S00 : {
      offset : [0.0, 0.0],
      yaw : 0.0,
    }
    S01 : {
      offset : [0.0, 0.0],
      yaw : 0.0,
    }
    S02 : {
      offset : [0.0, 0.0],
      yaw : 0.0,
    }
    S10 : {
      offset : [0.0, 0.0],
      yaw : 0.0,
    }
    S11 : {
      offset : [0.0, 0.0],
      yaw : 0.0,
    }
    S12 : {
      offset : [0.0, 0.0],
      yaw : 0.0,
    }
    S20 : {
      offset : [0.0, 0.0],
      yaw : 0.0,
    }
    S21 : {
      offset : [0.0, 0.0],
      yaw : 0.0,
    }
    S22 : {
      offset : [0.0, 0.0],
      yaw : 0.0,
    }

  amplifiers :
    S00 :
      C10 : {
        gain : 1.14220,
        readNoise : 5.549,
        saturation : 109449,
      }
      C11 : {
        gain : 1.13787,
        readNoise : 5.436,
        saturation : 111658,
      }
      C12 : {
        gain : 1.14179,
        readNoise : 5.577,
        saturation : 112296,
      }
      C13 : {
        gain : 1.13357,
        readNoise : 5.283,
        saturation : 114033,
      }
      C14 : {
        gain : 1.13195,
        readNoise : 5.606,
        saturation : 115159,
      }
      C15 : {
        gain : 1.13007,
        readNoise : 5.345,
        saturation : 116356,
      }
      C16 : {
        gain : 1.13407,
        readNoise : 5.292,
        saturation : 117054,
      }
      C17 : {
        gain : 1.13269,
        readNoise : 5.239,
        saturation : 95929,
      }
      C07 : {
        gain : 1.17720,
        readNoise : 5.560,
        saturation : 108995,
      }
      C06 : {
        gain : 1.17613,
        readNoise : 5.914,
        saturation : 108308,
      }
      C05 : {
        gain : 1.18056,
        readNoise : 5.763,
        saturation : 107100,
      }
      C04 : {
        gain : 1.18317,
        readNoise : 5.839,
        saturation : 106048,
      }
      C03 : {
        gain : 1.17540,
        readNoise : 5.921,
        saturation : 105566,
      }
      C02 : {
        gain : 1.17964,
        readNoise : 5.820,
        saturation : 104536,
      }
      C01 : {
        gain : 1.18414,
        readNoise : 5.517,
        saturation : 103169,
      }
      C00 : {
        gain : 1.16790,
        readNoise : 5.461,
        saturation : 103133,
      }
    S01 :
      C10 : {
        gain : 1.15094,
        readNoise : 6.469,
        saturation : 104046,
      }
      C11 : {
        gain : 1.14832,
        readNoise : 6.682,
        saturation : 105583,
      }
      C12 : {
        gain : 1.15578,
        readNoise : 6.699,
        saturation : 105706,
      }
      C13 : {
        gain : 1.14687,
        readNoise : 6.246,
        saturation : 106873,
      }
      C14 : {
        gain : 1.15365,
        readNoise : 6.516,
        saturation : 107206,
      }
      C15 : {
        gain : 1.14215,
        readNoise : 6.567,
        saturation : 108878,
      }
      C16 : {
        gain : 1.14700,
        readNoise : 6.606,
        saturation : 109225,
      }
      C17 : {
        gain : 1.15132,
        readNoise : 5.527,
        saturation : 108376,
      }
      C07 : {
        gain : 1.14363,
        readNoise : 5.392,
        saturation : 103717,
      }
      C06 : {
        gain : 1.15694,
        readNoise : 5.413,
        saturation : 102795,
      }
      C05 : {
        gain : 1.14147,
        readNoise : 5.373,
        saturation : 103783,
      }
      C04 : {
        gain : 1.14799,
        readNoise : 5.360,
        saturation : 102349,
      }
      C03 : {
        gain : 1.14877,
        readNoise : 5.300,
        saturation : 102063,
      }
      C02 : {
        gain : 1.14688,
        readNoise : 5.312,
        saturation : 101651,
      }
      C01 : {
        gain : 1.15155,
        readNoise : 5.364,
        saturation : 112725,
      }
      C00 : {
        gain : 1.14736,
        readNoise : 5.394,
        saturation : 111669,
      }
    S02 :
      C10 : {
        gain : 1.10650,
        readNoise : 5.040,
        saturation : 100929,
      }
      C11 : {
        gain : 1.10368,
        readNoise : 5.053,
        saturation : 102296,
      }
      C12 : {
        gain : 1.10952,
        readNoise : 5.078,
        saturation : 102312,
      }
      C13 : {
        gain : 1.10664,
        readNoise : 5.126,
        saturation : 102938,
      }
      C14 : {
        gain : 1.09894,
        readNoise : 5.180,
        saturation : 116285,
      }
      C15 : {
        gain : 1.09830,
        readNoise : 5.071,
        saturation : 116617,
      }
      C16 : {
        gain : 1.09322,
        readNoise : 5.193,
        saturation : 105160,
      }
      C17 : {
        gain : 1.10024,
        readNoise : 5.282,
        saturation : 104200,
      }
      C07 : {
        gain : 1.10476,
        readNoise : 5.122,
        saturation : 110378,
      }
      C06 : {
        gain : 1.10598,
        readNoise : 5.110,
        saturation : 110443,
      }
      C05 : {
        gain : 1.10960,
        readNoise : 5.197,
        saturation : 109713,
      }
      C04 : {
        gain : 1.11525,
        readNoise : 5.263,
        saturation : 108964,
      }
      C03 : {
        gain : 1.12228,
        readNoise : 5.325,
        saturation : 107926,
      }
      C02 : {
        gain : 1.12301,
        readNoise : 5.164,
        saturation : 107397,
      }
      C01 : {
        gain : 1.12599,
        readNoise : 5.144,
        saturation : 106602,
      }
      C00 : {
        gain : 1.12885,
        readNoise : 5.437,
        saturation : 105468,
      }
    S10 :
      C10 : {
        gain : 1.06005,
        readNoise : 5.203,
        saturation : 113594,
      }
      C11 : {
        gain : 1.06117,
        readNoise : 5.363,
        saturation : 128992,
      }
      C12 : {
        gain : 1.05929,
        readNoise : 5.157,
        saturation : 130426,
      }
      C13 : {
        gain : 1.06326,
        readNoise : 5.378,
        saturation : 67029,
      }
      C14 : {
        gain : 1.06357,
        readNoise : 5.414,
        saturation : 118362,
      }
      C15 : {
        gain : 1.05385,
        readNoise : 5.528,
        saturation : 120707,
      }
      C16 : {
        gain : 1.04645,
        readNoise : 5.436,
        saturation : 122678,
      }
      C17 : {
        gain : 1.04824,
        readNoise : 5.278,
        saturation : 122832,
      }
      C07 : {
        gain : 1.12718,
        readNoise : 5.196,
        saturation : 110037,
      }
      C06 : {
        gain : 1.12032,
        readNoise : 5.159,
        saturation : 110322,
      }
      C05 : {
        gain : 1.11535,
        readNoise : 5.236,
        saturation : 122747,
      }
      C04 : {
        gain : 1.11907,
        readNoise : 5.216,
        saturation : 121596,
      }
      C03 : {
        gain : 1.11998,
        readNoise : 5.345,
        saturation : 120342,
      }
      C02 : {
        gain : 1.12800,
        readNoise : 5.328,
        saturation : 118595,
      }
      C01 : {
        gain : 1.12458,
        readNoise : 5.328,
        saturation : 117868,
      }
      C00 : {
        gain : 1.11782,
        readNoise : 5.298,
        saturation : 116667,
      }
    S11 :
      C10 : {
        gain : 1.07176,
        readNoise : 5.246,
        saturation : 121794,
      }
      C11 : {
        gain : 1.08357,
        readNoise : 5.097,
        saturation : 109137,
      }
      C12 : {
        gain : 1.08024,
        readNoise : 5.159,
        saturation : 110470,
      }
      C13 : {
        gain : 1.08566,
        readNoise : 5.135,
        saturation : 110383,
      }
      C14 : {
        gain : 1.07930,
        readNoise : 5.172,
        saturation : 111989,
      }
      C15 : {
        gain : 1.08231,
        readNoise : 5.217,
        saturation : 112427,
      }
      C16 : {
        gain : 1.07014,
        readNoise : 5.095,
        saturation : 114650,
      }
      C17 : {
        gain : 1.07795,
        readNoise : 5.141,
        saturation : 113543,
      }
      C07 : {
        gain : 1.11147,
        readNoise : 5.316,
        saturation : 105807,
      }
      C06 : {
        gain : 1.10449,
        readNoise : 5.225,
        saturation : 119205,
      }
      C05 : {
        gain : 1.11061,
        readNoise : 5.196,
        saturation : 117798,
      }
      C04 : {
        gain : 1.11317,
        readNoise : 5.208,
        saturation : 104418,
      }
      C03 : {
        gain : 1.11843,
        readNoise : 5.301,
        saturation : 115641,
      }
      C02 : {
        gain : 1.11708,
        readNoise : 5.320,
        saturation : 102905,
      }
      C01 : {
        gain : 1.12517,
        readNoise : 5.477,
        saturation : 113598,
      }
      C00 : {
        gain : 1.14034,
        readNoise : 5.521,
        saturation : 110162,
      }
    S12 :
      C10 : {
        gain : 1.05507,
        readNoise : 5.251,
        saturation : 116381,
      }
      C11 : {
        gain : 1.05474,
        readNoise : 5.299,
        saturation : 117719,
      }
      C12 : {
        gain : 1.05091,
        readNoise : 5.165,
        saturation : 118706,
      }
      C13 : {
        gain : 1.04793,
        readNoise : 5.470,
        saturation : 119589,
      }
      C14 : {
        gain : 1.05500,
        readNoise : 5.668,
        saturation : 119412,
      }
      C15 : {
        gain : 1.04746,
        readNoise : 5.956,
        saturation : 120459,
      }
      C16 : {
        gain : 1.04903,
        readNoise : 5.780,
        saturation : 120872,
      }
      C17 : {
        gain : 1.06104,
        readNoise : 5.754,
        saturation : 119113,
      }
      C07 : {
        gain : 1.09404,
        readNoise : 5.361,
        saturation : 110810,
      }
      C06 : {
        gain : 1.08711,
        readNoise : 5.231,
        saturation : 111645,
      }
      C05 : {
        gain : 1.08212,
        readNoise : 5.255,
        saturation : 111962,
      }
      C04 : {
        gain : 1.08334,
        readNoise : 5.239,
        saturation : 111394,
      }
      C03 : {
        gain : 1.08261,
        readNoise : 5.128,
        saturation : 111238,
      }
      C02 : {
        gain : 1.09549,
        readNoise : 5.344,
        saturation : 110232,
      }
      C01 : {
        gain : 1.19962,
        readNoise : 6.780,
        saturation : 104541,
      }
      C00 : {
        gain : 1.10359,
        readNoise : 5.371,
        saturation : 120010,
      }
    S20 :
      C10 : {
        gain : 1.15816,
        readNoise : 5.299,
        saturation : 99572,
      }
      C11 : {
        gain : 1.14050,
        readNoise : 5.535,
        saturation : 104194,
      }
      C12 : {
        gain : 1.15748,
        readNoise : 5.309,
        saturation : 103835,
      }
      C13 : {
        gain : 1.14346,
        readNoise : 5.270,
        saturation : 105927,
      }
      C14 : {
        gain : 1.14497,
        readNoise : 5.250,
        saturation : 95498,
      }
      C15 : {
        gain : 1.14000,
        readNoise : 5.350,
        saturation : 97002,
      }
      C16 : {
        gain : 1.12744,
        readNoise : 5.245,
        saturation : 99108,
      }
      C17 : {
        gain : 1.12784,
        readNoise : 5.235,
        saturation : 99412,
      }
      C07 : {
        gain : 1.20106,
        readNoise : 5.464,
        saturation : 101212,
      }
      C06 : {
        gain : 1.18917,
        readNoise : 5.358,
        saturation : 101813,
      }
      C05 : {
        gain : 1.18795,
        readNoise : 5.439,
        saturation : 100937,
      }
      C04 : {
        gain : 1.18717,
        readNoise : 5.381,
        saturation : 99947,
      }
      C03 : {
        gain : 1.18213,
        readNoise : 5.395,
        saturation : 99355,
      }
      C02 : {
        gain : 1.19445,
        readNoise : 5.389,
        saturation : 97467,
      }
      C01 : {
        gain : 1.18811,
        readNoise : 5.294,
        saturation : 96942,
      }
      C00 : {
        gain : 1.20132,
        readNoise : 5.333,
        saturation : 94538,
      }
    S21 :
      C10 : {
        gain : 1.07034,
        readNoise : 5.424,
        saturation : 104760,
      }
      C11 : {
        gain : 1.06596,
        readNoise : 5.463,
        saturation : 106988,
      }
      C12 : {
        gain : 1.06735,
        readNoise : 5.162,
        saturation : 107544,
      }
      C13 : {
        gain : 1.06688,
        readNoise : 5.305,
        saturation : 108794,
      }
      C14 : {
        gain : 1.08122,
        readNoise : 5.174,
        saturation : 108267,
      }
      C15 : {
        gain : 1.08303,
        readNoise : 5.186,
        saturation : 109086,
      }
      C16 : {
        gain : 1.09317,
        readNoise : 5.178,
        saturation : 109027,
      }
      C17 : {
        gain : 1.08358,
        readNoise : 5.132,
        saturation : 33020,
      }
      C07 : {
        gain : 1.12699,
        readNoise : 5.471,
        saturation : 101965,
      }
      C06 : {
        gain : 1.12509,
        readNoise : 5.393,
        saturation : 101876,
      }
      C05 : {
        gain : 1.12415,
        readNoise : 5.571,
        saturation : 101186,
      }
      C04 : {
        gain : 1.12753,
        readNoise : 5.365,
        saturation : 100173,
      }
      C03 : {
        gain : 1.12349,
        readNoise : 5.399,
        saturation : 99915,
      }
      C02 : {
        gain : 1.12241,
        readNoise : 5.366,
        saturation : 99242,
      }
      C01 : {
        gain : 1.12302,
        readNoise : 5.262,
        saturation : 109869,
      }
      C00 : {
        gain : 1.12473,
        readNoise : 5.169,
        saturation : 108118,
      }
    S22 :
      C10 : {
        gain : 1.04680,
        readNoise : 5.412,
        saturation : 128066,
      }
      C11 : {
        gain : 1.04695,
        readNoise : 5.903,
        saturation : 129450,
      }
      C12 : {
        gain : 1.05515,
        readNoise : 5.476,
        saturation : 115643,
      }
      C13 : {
        gain : 1.05327,
        readNoise : 5.556,
        saturation : 116288,
      }
      C14 : {
        gain : 1.06230,
        readNoise : 5.510,
        saturation : 116258,
      }
      C15 : {
        gain : 1.05457,
        readNoise : 5.585,
        saturation : 117550,
      }
      C16 : {
        gain : 1.05853,
        readNoise : 5.428,
        saturation : 117423,
      }
      C17 : {
        gain : 1.06455,
        readNoise : 5.344,
        saturation : 116741,
      }
      C07 : {
        gain : 1.14144,
        readNoise : 6.124,
        saturation : 104524,
      }
      C06 : {
        gain : 1.12653,
        readNoise : 5.891,
        saturation : 105954,
      }
      C05 : {
        gain : 1.12990,
        readNoise : 6.269,
        saturation : 105262,
      }
      C04 : {
        gain : 1.13068,
        readNoise : 5.786,
        saturation : 104972,
      }
      C03 : {
        gain : 1.13481,
        readNoise : 5.668,
        saturation : 116449,
      }
      C02 : {
        gain : 1.13560,
        readNoise : 5.456,
        saturation : 116025,
      }
      C01 : {
        gain : 1.13056,
        readNoise : 5.211,
        saturation : 115757,
      }
      C00 : {
        gain : 1.13345,
        readNoise : 5.198,
        saturation : 114133,
      }
